<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jsch/internal/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchSession_5">
        <source>SSH2 Message</source>
        <target state="needs-review-translation">SSH2 メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>SSH2 Message</source>
          <target>SSH2 メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=Util_timeout">
        <source>A timeout occurred connecting to host {0}</source>
        <target state="needs-review-translation">ホスト {0} への接続がタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>A timeout occurred connecting to host {0}</source>
          <target>ホスト {0} への接続がタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchAuthenticationException_detail">
        <source>Authentication error: {0}</source>
        <target state="needs-review-translation">認証エラー: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Authentication error: {0}</source>
          <target>認証エラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_locationForm">
        <source>Location must have form 'user@host[:port]'</source>
        <target state="x-reviewed">ロケーションは 'user@host[:port]' の形式になっている必要があります</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Location must have form 'user@host[:port]'</source>
          <target>ロケーションは 'user@host[:port]' の形式になっている必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_invalidFormat">
        <source>Invalid location format: {0}</source>
        <target state="x-reviewed">無効なロケーション・フォーマット: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid location format: {0}</source>
          <target>無効なロケーション・フォーマット: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=KnownRepositories_0">
        <source>Error restoring location repositories</source>
        <target state="x-reviewed">ロケーション・リポジトリーを復元中にエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Error restoring location repositories</source>
          <target>ロケーション・リポジトリーを復元中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_73">
        <source>Error clearing preferences for location {0}</source>
        <target state="x-reviewed">ロケーション {0} の設定をクリア中にエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.01o</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Error clearing preferences for location {0}</source>
          <target>ロケーション {0} の設定をクリア中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_74">
        <source>Error retrieving preferences for location {0}</source>
        <target state="x-reviewed">ロケーション {0} の設定を取得中にエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Error retrieving preferences for location {0}</source>
          <target>ロケーション {0} の設定を取得中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_75">
        <source>Error flushing preferences for location {0}</source>
        <target state="x-reviewed">ロケーション {0} の設定をフラッシュ中にエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Error flushing preferences for location {0}</source>
          <target>ロケーション {0} の設定をフラッシュ中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jsch.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/plugin.properties?key=pluginName">
        <source>JSch Core</source>
        <target state="needs-review-translation">JSch コア</target>
        <alt-trans tool-id="pleiades">
          <source>JSch Core</source>
          <target>JSch コア</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>